/* -------------------------------- TOP NAVIGATION --------------------------------*/
.topNavigation { background: #02a8ca url('/assets/images/bg/inst/bg_topNav.gif') repeat-x bottom left; }
.topNavigation a { background: url('/assets/images/bg/inst/bg_topNav_a.gif') repeat-y top right; }
.topNavigation a span { background: url('/assets/images/bg/inst/bg_topNav_li.gif') repeat-y top left; }
.topNavigation .current a { background: #02a8ca url('/assets/images/bg/inst/bg_topNav_li_on.gif') no-repeat top right; }
.topNavigation .current a span { background: transparent url('/assets/images/bg/inst/bg_topNav_a_on.gif') no-repeat top left; }
.topNavigation li.hover a { background: #02a8ca url('/assets/images/bg/inst/bg_topNav_li_over.gif') no-repeat top right; }
.topNavigation li.hover a span { background: transparent url('/assets/images/bg/inst/bg_topNav_a_over.gif') no-repeat top left; }
/* .topNavigation li.current a:hover */


/* ----------------------- UTILITIES NAVIGATION --------------------------*/
 /* NOTE: if any menu items in the institutional menu are removed, the following class should be added to this style sheet in order to keep the alignment of the utilities menu to the right: .topNavigation li.utils { float: right; }*/
.topNavigation li.utils_new { float: right; width: 240px; padding: 0; background: none; min-height: 104px; }
.topNavigation .utilitiesNav_new { padding: 9px 0px 0px; }
.topNavigation .utils_new li { background: none; float: none; width: auto; padding-left: 8px; margin: 0; }
.topNavigation .utils_new li a { float: none; height: 16px; color: #D9F1F6; font-size: 12px; background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; padding: 2px 0 0px 27px; }
.topNavigation .utils_new li a:hover { color: #ffffff; } 

.topNavigation .utilitiesNav_new a.utlFind { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 0 transparent; }
.topNavigation .utilitiesNav_new a.utlResearch { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -19px transparent; }
.topNavigation .utilitiesNav_new a.utlAppt { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -38px transparent; }
.topNavigation .utilitiesNav_new a.utlVisit { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -57px transparent; }
.topNavigation .utilitiesNav_new a.utlContact { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -76px transparent; }
	.topNavigation .utilitiesNav_new a.utlFind:hover, .topNavigation .utilitiesNav_new a.findOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -95px transparent; }
	.topNavigation .utilitiesNav_new a.utlResearch:hover, .topNavigation .utilitiesNav_new  a.researchOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -114px transparent; }
	.topNavigation .utilitiesNav_new a.utlAppt:hover, .topNavigation .utilitiesNav_new a.apptOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -133px transparent; }
	.topNavigation .utilitiesNav_new a.utlVisit:hover, .topNavigation .utilitiesNav_new a.visitOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -152px transparent; }
	.topNavigation .utilitiesNav_new a.utlContact:hover, .topNavigation .utilitiesNav_new a.contactOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -171px transparent; }

.topNavigation .utilitiesNav_new a.utlGive { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -72px transparent; }
	.topNavigation .utilitiesNav_new a.utlGive:hover, .topNavigation .utilitiesNav a.giveOn { background-image: url('/assets/images/icons/inst/ico_give_over.gif'); }


/* ---- EXTERNALLINK CLASS SUPPORT ---- */
	a.externallink, 
	a.externallink span, 
	a.externallinkbold, 
	a.externallinkbold span {color: rgb(1,104,142);}
	/* sets the externallink and externallinkbold color */
	
	a.externallinkbold, 
	a.externallinkbold span {font-weight: bold;}
	/* sets the externallinkbold span element to bold */
	
	a.externallink span,
	a.externallinkbold span {background: url('/assets/images/icons/ico_external_link.gif') no-repeat right 4px transparent; padding-right: 15px; display: inline-block;}
	/* sets the span to display the external link icon */
	
	a.externallink:visited, 
	a.externallink:visited span, 
	a.externallinkbold:visited, 
	a.externallinkbold:visited span {color: rgb(1,111,134); text-decoration: none;}
	/* sets the :visited pseudo link color for external links */
	
	a.externallink:hover, 
	a.externallink:hover span, 
	a.externallinkbold:hover, 
	a.externallinkbold:hover span, 
	/* sets the :hover pseudo link color and style for external links */
	a.externallink:active, 
	a.externallink:active span, 
	a.externallinkbold:active, 
	a.externallinkbold:active span {color: rgb(238,97,3); text-decoration: underline;}
	/* sets the :active pseudo link color and style for external links */

/* ---- INCORRECT EXTERNALLINK USAGE SUPPORT ---- */
	span.externallink a, 
	span.externallink a span, 
	span.externallinkbold a, 
	span.externallinkbold a span {color: rgb(1,104,142);} 
	/* sets the externallink and externallinkbold color */
	
	span.externallinkbold a,
	span.externallinkbold a span {font-weight: bold;} 
	/* sets the externallinkbold span element to bold */
	
	span.externallink a span, 
	span.externallinkbold a span {background: url('/assets/images/icons/ico_external_link.gif') no-repeat right 4px transparent; padding-right: 15px; display: inline-block;} 
	/* sets the span to display the external link icon */
	
	span.externallink a:visited, 
	span.externallink a:visited span, 
	span.externallinkbold a:visited, 
	span.externallinkbold a:visited span {color: rgb(1,111,134); text-decoration: none;}
	/* sets the :visited pseudo link color for external links */
	
	span.externallink a:hover, 
	span.externallink a:hover span, 
	span.externallinkbold a:hover, 
	span.externallinkbold a:hover span,
	/* sets the :hover pseudo link color and style for external links */
	span.externallink a:active, 
	span.externallink a:active span, 
	span.externallinkbold a:active, 
	span.externallinkbold a:active span {color: rgb(238,97,3); text-decoration: underline;}
	/* sets the :active pseudo link color and style for external links */

/* ---- MORE CLASS SUPPORT ---- */
	a.more, 
	a.more span, 
	a.more:link span, 
	a.morebold, 
	a.morebold span, 
	a.morebold:link span {color: rgb(1,104,142);}
	/* sets the externallink and externallinkbold color */
	
	a.morebold, 
	a.morebold span {font-weight: bold;}
	/* sets the externallinkbold span element to bold */
	
	a.more span, 
	a.more:link span, 
	a.morebold span, 
	a.morebold:link span {background: url('/assets/images/icons/inst/ico_arrw_rt.gif') no-repeat right 4px transparent; padding-right: 7px; display: inline-block;}
	/* sets the span to display the external link icon */
	
	a.more:visited, 
	a.more:visited span, 
	a.morebold:visited, 
	a.morebold:visited span {color: rgb(1,111,134); text-decoration: none;}
	/* sets the :visited pseudo link color for external links */
	
	a.more:hover, 
	a.more:hover span, 
	a.morebold:hover, 
	a.morebold:hover span, 
	/* sets the :hover pseudo link color and style for external links */
	a.more:active, 
	a.more:active span, 
	a.morebold:active, 
	a.morebold:active span {color: rgb(238,97,3); text-decoration: underline;}
	/* sets the :active pseudo link color and style for external links */

/* ---- INCORRECT MORE CLASS USAGE SUPPORT ---- */
	span.more a, 
	span.more a:link span, 
	span.morebold a, 
	span.morebold a:link span {color: rgb(1,104,142);}
	/* sets the externallink and externallinkbold color */
	
	span.morebold a, 
	span.morebold a span {font-weight: bold;}
	/* sets the externallinkbold span element to bold */
	
	span.more a span, 
	span.more a:link span, 
	span.morebold a span, 
	span.morebold a:link span {background: url('/assets/images/icons/inst/ico_arrw_rt.gif') no-repeat right 4px transparent; padding-right: 7px; display: inline-block;}
	/* sets the span to display the external link icon */
	
	span.more a:visited, 
	span.more a:visited span, 
	span.morebold a:visited, 
	span.morebold a:visited span {color: rgb(1,111,134); text-decoration: none;}
	/* sets the :visited pseudo link color for external links */
	
	span.more a:hover, 
	span.more a:hover span, 
	span.morebold a:hover, 
	span.morebold a:hover span, 
	/* sets the :hover pseudo link color and style for external links */
	span.more a:active, 
	span.more a:active span, 
	span.morebold a:active, 
	span.morebold a:active span {color: rgb(238,97,3); text-decoration: underline;}
	/* sets the :active pseudo link color and style for external links */	

/* ---- RSS FEED ICON ---- */
.rss { background: url('/assets/images/icons/inst/ico_rss.gif') no-repeat 0 0; padding-left: 20px; }

/* ---- BACK/FORWARD LINK ---- */
.goBack { background: url('/assets/images/icons/inst/ico_back_arrw.gif') no-repeat 0 4px; padding-left: 8px; }
.goForw { background: url('/assets/images/icons/inst/ico_arrw_rt.gif') no-repeat 0 4px; padding-left: 8px; }

/* ---- TO TOP LINK ---- */
.toTop { background: url('/assets/images/icons/inst/ico_top_arrw.gif') no-repeat 0 3px; padding-left: 8px; }

/* ---- LIGHT BOX ---- */
.ltContent .head { background: #017b92 url('/assets/images/bg/inst/bg_ltBox_head.gif') repeat-x 0 0; }
.ltContent ol li a { background: url('/assets/images/icons/inst/ico_arrw_rt.gif') no-repeat 100% 4px; }
.ltContent .head h2 { background: url('/assets/images/bg/inst/bg_ltBox_head_corner.gif') no-repeat 0 0; }